<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">17.795000076294</MDI>
      <MDI key="STATISTICS_MEAN">-6.0704368179366</MDI>
      <MDI key="STATISTICS_MINIMUM">-29.124000549316</MDI>
      <MDI key="STATISTICS_STDDEV">6.003228419494</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
